
#requirespackage   'PETSC_HAVE_FORTRAN'
ALL: lib
CFLAGS   =
FFLAGS   =
SOURCEC  = indexf.c
OBJSC    = indexf.o
SOURCEF  =
SOURCEH  =
DIRS     =
LIBBASE  = libpetscvec
LOCDIR   = src/vec/is/interface/ftn-auto/
include ${PETSC_DIR}/bmake/common/base
include ${PETSC_DIR}/bmake/common/test
